.main-nav {
	
}
.fixed-menu.nav-fixed .main-nav {
	
}
.menucontainer {
	position: relative;
	margin: 0px auto;

	z-index: 99;
	zoom: 1;
}
.menucontainer a.menu-link {
	display: none;
	float: left;
	padding: 10px;

	color: #FFF;
	background: ;
	font-size: 30px;
	text-decoration: none;
}
.menucontainer a.menu-link:hover,
.menucontainer a.menu-link.active {
	text-decoration: none;
	background-color: #FFF;
	color: #5f6d78;
}
.responsive-menu {		
	width: 62%;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 1000;
	
	background-color: 
}
.responsive-menu ul {
	padding: 0px;
	margin: 0px !important;
	list-style: none;
	position: relative;
	display: table;
	width: 100%;
}
.responsive-menu>li>ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.responsive-menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.responsive-menu > ul > li {
	height: 50px;
	padding: 0px;
	background-color: #FFF;
}
.responsive-menu ul li.active {
	background-color: #FFF;
}
.responsive-menu ul li:hover {
	background-color: #FFF;
}
.responsive-menu ul li.homeicon {
	background-color: #5b5e65;
	
}
.responsive-menu ul li.homeicon a {
	
}
.responsive-menu ul li.homeicon i {
	font-size: 28px;
	vertical-align: middle;
}
.responsive-menu>ul>li { 
	/*display: inline-block;*/
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.responsive-menu ul li a {
	display: block;
	padding: 0 12px;
	
	text-decoration: none;
	text-transform: uppercase;	
}
.responsive-menu ul>li>a {
	height: 50px;
	line-height: 50px;
	
	text-align: center;
	color: #5f6d78;
	font-size: 14px;
}
.responsive-menu ul>li.active a {
	color: #e74185;	
}
.responsive-menu ul>li:hover a {
	color: #e74185;
}
.responsive-menu ul ul {
	display: none;
	position: absolute;	
	top: 100%;	
	width: auto;		
	min-width: 160px;
	max-width: 400px;
	-webkit-box-shadow: 1px 10px 25px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 1px 10px 25px rgba(0, 0, 0, 0.7);
	box-shadow: 1px 10px 25px rgba(0, 0, 0, 0.7);
	z-index: 3;
	border-top: 1px solid #e74185;
}
.responsive-menu ul li:hover>ul {
	/*display: block;*/
}
.responsive-menu ul ul li {
	position: relative;
	padding: 10px 20px;
	background-color: #FFF !important;
	text-align: center;
}
.responsive-menu ul ul>li a {
	display: block;
	padding: 15px 0;
	height: auto;
	border-bottom: 1px solid #f9fbfc;
	
	line-height: normal;
	background-color: #FFF !important;
	font-size: 14px !important;
	color: #5f6d78 !important;	
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	text-align: center;
}
.responsive-menu ul ul>li a:last-child {
	border: 0;
}
.responsive-menu ul ul>li.active>a {
	color: #e74185 !important; /*#fff;*/
	background-color: #f8f8f8 !important;	
}
.responsive-menu ul ul li a:hover,
.responsive-menu ul ul li.active a:hover {
	color: #e74185 !important; /*#fff;*/
	background-color: #f8f8f8 !important;	
}
.responsive-menu ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 100;
}

@media screen and (max-width: 767px) {
	#main-nav {
		z-index: 999;
		position: absolute;
		left: 0;
		top: 0;
	}
	.menucontainer a.menu-link {
		display: block;
		padding: 8px 20px;
	}
	.menucontainer a.menu-link.active {
		
	}
	.responsive-menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.responsive-menu,
	.responsive-menu>ul ul {
		max-height: 0;		
		overflow: hidden;
	}
	.responsive-menu>li>ul.sub-menu {
		padding: 0px;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.responsive-menu.active {
		border-bottom: 1px solid #CCC; 
	}
	.responsive-menu.active,
	.responsive-menu>ul ul.active,
	.responsive-menu>ul ul.act {
		max-height: 288em;
		overflow-y: scroll;		
	}
	.responsive-menu>ul {
		border-top: 1px solid #808080;
		display: block;
	}
	.responsive-menu li,
	.responsive-menu>ul>li {
		display: block;
	}
	.responsive-menu ul li {
		padding: 0;
		height: auto;
	}
	.responsive-menu ul li a {		
		position: relative;
		padding: 0.8em;
		line-height: 24px;
	}
	.responsive-menu li.has-submenu>a:after { /*content: '';*/
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0.55em 0.5em;	
		font-size: 1.5em;
	}
	.responsive-menu li.has-submenu>a.active:after { /*content: "-";*/
		
	}
	.responsive-menu ul ul>li {
		text-align: left;
		padding-top: 0;		
	}
	.responsive-menu ul ul>li a {
		height: auto;
		padding: 5px 18px 0px 30px;
	}
	.responsive-menu ul ul ul>li a {
		padding-left: 35px;
	}
	.responsive-menu ul ul,
	.responsive-menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto;
		top: auto;
		box-shadow: none;
		border: none;
		margin-left: 0px !important;		
	}
	.js .menu-wrapper nav[role=navigation] {
		overflow: hidden;
		max-height: 0em;
	}
	.js .menu-wrapper nav[role=navigation].active {
		max-height: 300em;
		transition: max-height 0.5s ease-out;
	}
	.responsive-menu .has-subnav {
		position: relative;
	}
	li .sub-menu.active {
		overflow: visible;
		position: relative;
		z-index: 9;
		transition: max-height 0.5s ease-out;
	}
	/* styling the toggle menu */
	.responsive-menu .toggle-link {
		height: 49px;
		width: 60px;
		display: block;
		position: absolute;
		right: 0px;
		z-index: 200;
		font-size: 0em;
		cursor: pointer;
		speak: none;
		font-style: normal;
		font-weight: normal;
		line-height: 49px;
		-webkit-font-smoothing: antialiased;
		text-align: center;
		font-family: FontAwesome;
		border-left: 1px solid #e9e9e9;
	}
	.responsive-menu .toggle-link:hover { 
		transition: all 0.2s;
		background: transparent;
	}
}

/* arrow to indicate that we have subnav*/
.responsive-menu .has-submenu>.toggle-link:after {
	content: '\f107';
	position: relative;
	width: 50px;	
	font-size: 18px;
	color: #e74185;
}
.responsive-menu .has-submenu>.toggle-link.act:after {
	content: "\f106";
	margin-top: -18px;
	font-size: 18px;
	color: #e74185;
}
.responsive-menu .has-submenu>.toggle-link:hover:after {
	color: #CCC;
}
.responsive-menu>ul ul.act {
	display: block;
}
.responsive-menu ul li>a {
	height: auto;	
	text-align: left;
}

.responsive-menu span.menu_arrow {
	font-size: 24px;
	padding: 0 0.5em 0 0.5em;
}
.responsive-menu .has-submenu .has-submenu>.toggle-link:after {
	content: '\f107';
	position: relative;	
	right: 4px;
	font-size: 18px;
	color: #e74185;
}
.responsive-menu .has-submenu .has-submenu>.toggle-link.act:after {
	content: "\f106";
	margin-top: -18px;
	font-size: 18px;
	color: #e74185;
}

